cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dude <reald...@gmx.net>
Subject ESQL Error in Cocoon 2.0.3-branch
Date Wed, 01 May 2002 19:33:06 GMT
Hello!

I moved from cocoon 2.0b1 to 2.0.3 and my esql-xsp scripts
dont work any more. querys like this

<esql:query>
   SELECT  "DBADMIN"."KATEGORIE"."KID","DBADMIN"."KATEGORIE"."NAME" FROM "DBADMIN"."KATEGORIE"
</esql:query>

worked fine with 2.0b1

but 2.0.3 says

---

Language Exception

More precisely:

org.apache.cocoon.ProcessingException: Language Exception: org.apache.cocoon.components.language.LanguageException:
Error compiling swKategorie_xsp:
Line 380, column 33: ')' expected
Line 0, column 0:
1 error

---

i guess the fault is the " in the SELECT statement, because java dont like

String sql="SELECT "DBADMIN" ... ";

i can only say, that this stuff works fine with 2.0b1 (until 2.0.1?)

Greets, Steve




---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message